/* ==================================================
   HEADER
================================================== */

.header{

    position:fixed;

    top:0;

    width:100%;

    height:82px;

    background:rgba(255,255,255,.85);

    backdrop-filter:blur(14px);

    border-bottom:1px solid rgba(0,0,0,.05);

    z-index:999;

}

.header__container{

    height:100%;

    display:flex;

    justify-content:space-between;

    align-items:center;

}

.nav{

    display:flex;

    gap:36px;

}

.nav a{

    font-weight:500;

    transition:var(--transition);

}

.nav a:hover{

    color:var(--gold);

}